## hungarian-l10n-20100223 1.0-2

=== po/Makefile ===
locale = hu_HU

all: po

po:
	for i in *.po; do \
	    poname=`basename $$i .po`; \
	    msgfmt -o $$poname.mo $$poname.po; \
	done

install:
	install -d $(DESTDIR)/usr/share/locale/$(locale)/LC_MESSAGES
	install -m 0644 *.mo $(DESTDIR)/usr/share/locale/$(locale)/LC_MESSAGES

clean:
	rm -rf *.mo

## hungarian-l10n-20100223 1.0-1

=== debian/changelog ===
hungarian-l10n-20100223 (1.0-1) unstable; urgency=low

  * 2010.02.22 -->
  * Személyre szabás -> Testreszabás (hildon-control-panel)
  * Audio klipp -> Hang fájl (hildon-fm)
  * Egyes szám / többes szám javítás (hildon-fm)
  * Fn rögzítve -> Fn bekaocsolva (ahogy a Caps Lock is volt) (hildon-input-method)
  * Másol-Kivág-Beilleszt -> Másolás-Kivágás-Beillesztés (hildon-input-method)
  * Gépelési hibák javítva (ke-recv)
  * Gépelési hibák javítva (osso-imageviewer-ui)
  * Facebook lefordítva
  * hildon-common-string
  * Gépelési hibák javítva (rtcom-messaging-ui)
  * Nyelvtani hibák javítása (osso-system-lock)
  * Nyelvtani és fordítási hibák javítva (rtcom-call-ui)
  * Fordítási hibák javítva (osso-dsm-ui)
  * ----------------------------------------------------------
  * 2010.02.21 -->
  * Számlázó nullázása (rtcom-call-ui.po)
  * Akkumulátor feltöltve (osso-powerup-shutdown.po)
  * Add meg a kódot a SIM kártya feloldásához (osso-connectivity-ui.po)
  * X-Terminál nyelvi fájl hozzáadása (osso-xterm.po)
  * calendar.po:416: '\n'-re nem végződhet!!!
  * Magyar köztársaság zászló a csomaghoz
  * Az 'Állapot szerkesztése' felirat lerövidítve a gombon 'Állapot szerk.'-re (osso-statusbar-presence)
  * 191.sor Frissítési hiba 'f'-ről 'F'-re javítva (hildon-application-manager)
  * 194.sor 'Nokia Software Update' '... Updater'-re javítva (hildon-application-manager)
  * Egyes szám vs többes szám javítása (hildon-application-manager)
  * Több esztétikai hiba javítva (hildon-application-manager)
  * 38. Probléma megoldás -> Ütközések feloldása (as-config-applet)
  * 44. Domain -> Tartomány (as-config-applet)

 -- Tari László <n900nseries@gmail.com>  Tue, 23 Feb 2010 12:34:28 +0100

=== debian/control ===
Source: hungarian-l10n-20100223
Section: user/system
Priority: extra
Maintainer: Laposa Attila <laposa@pannongsm.hu>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: hungarian-l10n-20100223
Architecture: armel
Depends: libc6 (>> 2.3.2)
Installed-Size: 696
Description: Magyar nyelv a Fremantle felhasználoi felülethez.
 Alkalmazáslista magyar nyelvi kiegészítéssel:
 * Facebook
Maemo-Display-Name: Hungarian language for Maemo 5
Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAAOxAAADsQBlSsOGwAAAAd0SU1FB9oCFRQTJVOy/10AAAN3SURBVGje
 7ZnfaxxVFMc/587dmc1uNpts0trEFKO2Gm0gIVJqf6pE8+CD+iL4FyiCL6LQB33vg1AfFBQEFaS1
 iEh9EeyTUEQpQjUqWBOiLWISt9tNm1+7OzP3+LApNvrYK2xgzsMMzDCX+XC+3znn3BFVZTuHYZtH
 BpABZAAZQAZwWyEz94x5r2QKyM1VZRtmQABF2ySq6LaTkCquKDQH22f5H9sV418+Ciq4UGncL7hW
 gqRCOyHa4QCqgJBEjuUBoR7luTJdoDoeEHe5fwziMaxX4wKNHuXqYYu5O8fv9R5EHXsfXWNhDwyc
 jynUQBFv3vaWAVElDgxLE9AYyWNbMWF5mbB0naDRoDUU8dckJDbw6gnrTz5CWkpZrKwT3Yhp5iFN
 hbSlLOQceqNBUkqpFCPKywEqHQYgTmkOFAjuHYY0YYc1sFEi7FLK4SrVPshh4cIi1GNvBcKa3rIf
 LaphRer8Ov8b5VxAfxjyw7VhrInZX5xjzrZobih9xYhKXx/O+JGR1L+94GUlWyxw8aXjhLVFnEtJ
 cVhJcWGElPuww4Mwe4VmV5mJt06QrK37yUDvgf3ebNA79Rjh/B+oactDAkP99FkKozvIP3SUtbNv
 4A7uontsn89Pt4dw7dPa6up/bn21e0KXvvlOV6tXdf70Z/r1I09vfeg2w4+JN/3448uvE/wyh4qA
 ChghbDSpnvqUxpNT1D88g7HWa5fn7zMK5Ht6iCoVEGkXKxGWdw9R2DdKvr9C98OTLP10qQMr8WYZ
 3nviNQq5kFs76fOjhwlqy+hGi2CphkniDgTYVMPMC69if56FmyYWIbdQ5dqX5wh7LRuff4Ede6Bz
 MxBfX0FrNTCmfc0I5IQ/S5epLnzAXf0xkecBx2sGJk+9QzGf3yKhV8ZG+F4bzFbXOFpyHBsMONiJ
 3ShAMnOJuTffJbEGo2BswHsPJqShYFYdn4zEHHl22u/0N/7+855qutBcWeH4R/MciHaxkTQRMUwN
 XSTNG8SBCyw7Dx2h1FXE16aycPIJryNGSbp4+9iLPDf+OGFgKT5zB7YYooVu1vfcSRoGXqca4eS0
 v9V089Bq0B9WeOq+Q3x87gzpzjJxd9Se2FRBpEMBbh3N1EEaQ5jffHG8v7x3E2/pEMSAjcDpFp9k
 O3MZQAaQAfx7Oyf7zZoBZAAZQAaQAWzf+BuRPebA/TqcHAAAAABJRU5ErkJggg==
Version: 1.0

## hungarian-l10n-20100223 1.0-2

=== debian/changelog ===
hungarian-l10n-20100223 (1.0-2) unstable; urgency=low

  * 2010.02.22 -->
  * Személyre szabás -> Testreszabás (hildon-control-panel)
  * Audio klipp -> Hang fájl (hildon-fm)
  * Egyes szám / többes szám javítás (hildon-fm)
  * Fn rögzítve -> Fn bekaocsolva (ahogy a Caps Lock is volt) (hildon-input-method)
  * Másol-Kivág-Beilleszt -> Másolás-Kivágás-Beillesztés (hildon-input-method)
  * Gépelési hibák javítva (ke-recv)
  * Gépelési hibák javítva (osso-imageviewer-ui)
  * Facebook lefordítva
  * hildon-common-string
  * Gépelési hibák javítva (rtcom-messaging-ui)
  * Nyelvtani hibák javítása (osso-system-lock)
  * Nyelvtani és fordítási hibák javítva (rtcom-call-ui)
  * Fordítási hibák javítva (osso-dsm-ui)
  * ----------------------------------------------------------
  * 2010.02.21 -->
  * Számlázó nullázása (rtcom-call-ui.po)
  * Akkumulátor feltöltve (osso-powerup-shutdown.po)
  * Add meg a kódot a SIM kártya feloldásához (osso-connectivity-ui.po)
  * X-Terminál nyelvi fájl hozzáadása (osso-xterm.po)
  * calendar.po:416: '\n'-re nem végződhet!!!
  * Magyar köztársaság zászló a csomaghoz
  * Az 'Állapot szerkesztése' felirat lerövidítve a gombon 'Állapot szerk.'-re (osso-statusbar-presence)
  * 191.sor Frissítési hiba 'f'-ről 'F'-re javítva (hildon-application-manager)
  * 194.sor 'Nokia Software Update' '... Updater'-re javítva (hildon-application-manager)
  * Egyes szám vs többes szám javítása (hildon-application-manager)
  * Több esztétikai hiba javítva (hildon-application-manager)
  * 38. Probléma megoldás -> Ütközések feloldása (as-config-applet)
  * 44. Domain -> Tartomány (as-config-applet)

 -- Tari László <n900nseries@gmail.com>  Tue, 23 Feb 2010 12:34:28 +0100

=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
 Package: hungarian-l10n-20100223
 Architecture: armel
 Depends: libc6 (>> 2.3.2)
-Installed-Size: 696
+Xb-Installed-Size: 696
 Description: Magyar nyelv a Fremantle felhasználoi felülethez.
  Alkalmazáslista magyar nyelvi kiegészítéssel:
  * Facebook
-Maemo-Display-Name: Hungarian language for Maemo 5
-Maemo-Icon-26: 
+Xb-Maemo-Display-Name: Hungarian language for Maemo 5
+Xb-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
  /wD/oL2nkwAAAAlwSFlzAAAOxAAADsQBlSsOGwAAAAd0SU1FB9oCFRQTJVOy/10AAAN3SURBVGje
  7ZnfaxxVFMc/587dmc1uNpts0trEFKO2Gm0gIVJqf6pE8+CD+iL4FyiCL6LQB33vg1AfFBQEFaS1
@@ -32,4 +32,4 @@
  XSTNG8SBCyw7Dx2h1FXE16aycPIJryNGSbp4+9iLPDf+OGFgKT5zB7YYooVu1vfcSRoGXqca4eS0
  v9V089Bq0B9WeOq+Q3x87gzpzjJxd9Se2FRBpEMBbh3N1EEaQ5jffHG8v7x3E2/pEMSAjcDpFp9k
  O3MZQAaQAfx7Oyf7zZoBZAAZQAaQAWzf+BuRPebA/TqcHAAAAABJRU5ErkJggg==
-Version: 1.0
+Xb-Version: 1.0

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/hungarian-l10n-20100223.sgml > hungarian-l10n-20100223.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/hungarian-l10n-20100223.
	$(MAKE) DESTDIR=$(CURDIR)/debian/hungarian-l10n-20100223 install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
